BASE64TOOL(1)

NAME
base64tool - encode files into Base64 encoding and decode Base64 encoded files

SYNOPSIS
base64tool <encode|decode> <input> <output> [maxlen]

DESCRIPTION

This program can either encode a file with Base64 encoding suited for inclusion of binary data into text files such as XML files and decode Base64 encoded data back into its original form. The first argument controls whether base64tool will encode or decode. The second argument is name of the file that data is read from. The third argument is the name of the file that output is written to. The file will be overwritten if it exists.

When encoding an optional fourth parameter, maxlen, specifies the maximum line length to output. It defaults to 72 if left out.

AUTHOR
base64tool was written by Moritz Bunkus <moritz@bunkus.org>.

WWW
The newest version can always be found at <http://www.bunkus.org/videotools/mkvtoolnix/> (http://www.bunkus.org/videotools/mkvtoolnix/)